*,
*::before,
*::after {
    box-sizing: border-box;
}
html, body {
    line-height: 1.15;
    -webkit-text-size-adjust: 100%;
    font-size: 14px;
    background: #eaedf5;
    height: 100%;
    width: 100%;
    font-family: system-ui, -apple-system, Segoe UI, Roboto, Helvetica Neue, Noto Sans, Liberation Sans, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", Segoe UI Symbol, "Noto Color Emoji";
    text-rendering: geometricPrecision;
    margin: 0;
}
header {
    background: #fff;
    margin-bottom: 1.5rem;
    justify-content: center;
    padding: .5rem 1rem .5rem 2rem;
}
header #title {
    margin-bottom: 0;
    margin-right: auto;
    text-decoration: none;
    color: #000;
    font-size: 1.5rem;
    display: flex;
    align-items: center;
    height: 40.5px;
}
header #title svg {
    margin-right: .5rem;
}
header #title .hidden-title {
    max-width: 0;
    display: inline-block;
    transition: max-width .25s cubic-bezier(.4,0,.6,1);
    line-height: 1.5em;
    white-space: nowrap;
    overflow: hidden;
}
header #title:hover .hidden-title {
    max-width: 115px;
}
header #title #name {
    margin-left: 1rem;
    color: #228be6;
}

